std::tuple_element< _Int, _Tp > Class Template Reference
Utilities
Inheritance diagram for std::tuple_element< _Int, _Tp >:
[legend]

## Detailed Description

### template<std::size_t _Int, typename _Tp>
class std::tuple_element< _Int, _Tp >

tuple_element

Gives the type of the ith element of a given tuple type.

Definition at line 311 of file array.

The documentation for this class was generated from the following file:

- array